--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return value converted from storage string to native field type.
full_name: KBTypeConversionsMixin#convert_to_native_type
is_singleton: false
name: convert_to_native_type
params: (data_type, s)
visibility: public
